@charset "UTF-8";

.half-content-masonry {
    position: relative;
    display: block;
    background-color: var( --dark-nvy );
    padding: clamp(80px, 7.29vw, 140px) 0;
    background-image: url( '/wp-content/uploads/2025/12/news-background.jpg.webp' );
    background-size: min(1920px, 100vw);
    background-position: 100% 130%;
    margin-top: -1px;
}

section.half-content-masonry .container {
    width: 100%;
    align-items: stretch;
}

.half-content-masonry::before {
    content: '';
    display: none;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: var( --black );
    border-radius: var( --secRadius );
}

.col {
    padding: 0 8px;
}

.half-content-masonry h2 {
    font-size: var( --h2-font-size );
    line-height: var( --h2-line-height );
    font-weight: var( --heading-font-weight );
    display: flex;
    flex-direction: column;
    gap: 32px;
    color: var(--white);
}

.half-content-masonry .nTxtTop {
    height: clamp( 570px, 37.083vw, 712px);
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    color: var(--white);
}

.nTxtTop > div,
.nTxtBtm > div {
    width: 59%;
    display: block;
}

.half-content-masonry .nTxtBtm {
    position: relative;
    width: 100%;
    height: clamp( 300px, 37.083vw, 712px);
    float: left;
    display: flex;
    flex: 1;
    color: var(--white);
    height: clamp( 340px, 51.25vw, 984px );
    flex-direction: column;
    justify-content: center;
}

.half-content-masonry .image,
.half-content-masonry .video {
    position: relative;
    /* width: clamp( 300px, 33.85vw, 650px ); */
    height: clamp( 380px, 42.292vw, 812px);
    flex: 1;
    margin-right: 0 !important;
}

.half-content-masonry .cVidWrap {width: clamp( 300px, 33.85vw, 650px );aspect-ratio: 650 / 812;height: auto;}

/* .half-content-masonry .image::after {
    position: absolute;
    content: '';
    display: block;
    top: 0;
    left: 0;
    width: clamp( 300px, 46.93vw, 650px );
    height: clamp( 340px, 51.25vw, 984px );
    background-image: url('/wp-content/uploads/2025/12/News-Shape-2.svg');
    background-size: clamp( 300px, 46.93vw, 901px );
} */

/* .half-content-masonry .image.align-right::after {
    transform: rotate(180deg);
} */

.half-content-masonry .image picture,
.half-content-masonry .video picture {
    position: relative;
    display: block;
    width: clamp( 300px, 33.85vw, 650px );
    height: auto;
    float: left;
    overflow: hidden;
}

.half-content-masonry .colReverse .image picture {
    float: right;
}

.half-content-masonry .image img, .half-content-masonry .cVidWrap img {
    width: 100%;
    height: 100%;
    margin: 0 auto;
    float: none;
    display: block;
    object-fit: cover;
    object-position: center;
    position: relative;
    aspect-ratio: 650 / 812;
    float: right;
    border-radius: 100px 100px 400px 400px;
    outline: 5px solid #B8AB88;
    outline-offset: -5px;
}

@media ( max-width: 1024px ) {
    .half-content-masonry {
        padding-bottom: 0;
        padding-top: 80px;
        background-image: none;
    }

    .half-content-masonry h2:after {
        content: '';
        background-image: url('/wp-content/uploads/2025/12/Divider.svg');
        width: 200px;
        height: 5px;
        background-size: 200px;
        background-repeat: no-repeat;
    }

    .half-content-masonry .image picture,
    .half-content-masonry .video picture {
        width: 100%;
        height: 100%;
    }

    .half-content-masonry .image img, .half-content-masonry .cVidWrap img {
        border-radius: 10px;
        clip-path: unset;
        box-shadow: 0 5px 15px 0 rgba(0, 0, 0, 0.10), 0 20px 30px 0 rgba(0, 0, 0, 0.05);
        aspect-ratio: unset;
    }

    .half-content-masonry .image::after {
        display: none;
    }

    .half-content-masonry .nTxtTop {
        height: unset;
        padding-bottom: 160px;
    }
    .half-content-masonry .nTxtBtm {
        height: unset;
        padding: 56px 0 80px;
    }

    .nTxtTop > div, .nTxtBtm > div {
        width: 100%;
        display: block;
        padding: 0;
    }

    .half-content-masonry .heading {
        margin: 0;
    }

    .half-content-masonry .heading h2 {
        /* font-size: 44px; */
        margin-bottom: 0;
        font-size: 16px;
        font-weight: 500;
    }

    .half-content-masonry .heading h2 small {
        margin-bottom: 56px;
        gap: 20px;
        display: flex;
        font-family: var(--body-font);
        font-weight: 500;
        font-size: 16px;
        line-height: 150%;
        letter-spacing: 2.4px;
        text-transform: uppercase;
        flex-direction: row;
        align-content: center;
        justify-content: flex-start;
        align-items: center;
        gap: 24px;
    }

    .half-content-masonry .heading h2 small::after {
        content: '';
        display: flex;
        width: 60px;
        height: 2px;
        background-color: #34BCAA;
    }

    .half-content-masonry .container.flex {
        flex-wrap: wrap;
        padding: 0px 32px;
        margin-top: 0;
    }

    .half-content-masonry .container.flex .col {
        flex-direction: column;
        display: flex;
        padding: 0;
        align-items: flex-start;
    }

    .half-content-masonry .video {
        position: relative;
        display: block;
        width: 100%;
        height: fit-content;
    }

    .half-content-masonry .cVidWrap {
        position: relative;
        display: block;
    }

    .half-content-masonry .image,
    .half-content-masonry .video {
        width: 100%;
        /* transform: unset; */
    }

    .half-content-masonry .image picture,
    .half-content-masonry .cVidWrap {
        width: 100%;
        height: auto;
    }

    .nTxtTop,
    .nTxtBtm {
        padding: 48px 0 100px;
    }
}

@media ( max-width: 567px ) {
    .half-content-masonry .cVidWrap,
    .half-content-masonry .cVidWrap img {
        aspect-ratio: 567 / 380;
    }
}